BODY {
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}

P.head {
  font-family: Arial, Verdana, Sans-Serif;
  font-weight: bold;
  font-size: 100%;
  margin-left: 20px;
  margin-right: 15px;
  text-align: left;
}

P.caption {
  	



font-family: Arial, Verdana, Sans-Serif;
  font-size: 12px;
  margin-left: 10px;
  margin-right: 8px;
  text-align: left;
  	font-style: italic;
}

P.leftcol {
  	



font-family: Arial, Verdana, Sans-Serif;
  font-size: 12px;
  margin-left: 10px;
  margin-right: 8px;
  text-align: left;
}

P {
  	font-family: Arial, Verdana, Sans-Serif;
  font-size: 80%;
  margin-left: 20px;
  margin-right: 8px;
  text-align: left;
  text-indent: 0px;
}

A:hover {
  	color: 336699;
  text-decoration: none;
}

A {
  text-decoration: none;
}

.textbox {
  	padding-top: 6px;
  text-indent: 20px;
}

.label {
  	color: #336699;
  font-family: Geneva, Helvetica, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

.normalazul {
  	color: #ffffff;
  font-family: Arial, Verdana, Helvetica;
  font-size: 12px;
  font-weight: bold;
  text-indent: 8px;
}
.tablehead { color: #ffffff; font-family: Arial, Verdana, Helvetica; font-size: 12px; font-weight: bold; text-indent: 8px; ; background-color: #003399}
.head2 { font-family: Arial, Verdana, sans-serif; font-size: 90%; font-weight: bold; }
.tabletext { font-family: Arial, Verdana, Helvetica; font-size: 10px; font-weight: normal; ; text-indent: 0pt}
li {  font-family: Arial, Verdana, Helvetica, sans-serif; margin-left: 0px; font-size: 80%}
